@charset "UTF-8";

/* --------------------
  .select_block
-------------------- */
.select_block .select_lead {
  margin-bottom: 72px;
}
.design_block {
  display: flex;
  column-gap: clamp(20px,calc(20px + calc(54 - 20) * (100vw - 668px) / 632),54px);
  justify-content: space-between;
  margin-bottom: 72px;
}
.design_content {
  border-radius: clamp(45px,calc(45px + calc(90 - 45) * (100vw - 668px) / 632),90px);
  background-color: #F2F0E7;
  padding: clamp(30px,calc(30px + calc(72 - 30) * (100vw - 668px) / 632),72px) clamp(20px,calc(20px + calc(40 - 20) * (100vw - 668px) / 632),40px); 
  display: flex;
  flex-flow: column;
  text-align: center;
  flex: 1;
}
.design_content img {
  width: 62%;
  margin: 0 auto 40px;
}
.design_content .design_title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 28px;
}
.design_content .design_text {
  margin-bottom: 40px;
}
.design_content .btn_blue {
  margin-top: auto;
  font-size: 18px;
  padding: 20px 44px 20px 37px
}
.design_content .btn_blue::after {
  right: 20px;
}
.bringing_block {
  border-radius: 90px;
  background-color: #E3F7FB;
  padding: 48px 24px;
}
.bringing_content {
  display: flex;
  justify-content: center;
  gap: clamp(30px,calc(30px + calc(72 - 30) * (100vw - 668px) / 632),72px);
}
.bringing_content img {
  max-width: calc(50% - (72px/2));
}
.bringing_detail {
  text-align: center;
  width: 100%;
  max-width: 433px;
}
.bringing_title {
  font-weight: 700;
  color: #00C0E8;
  margin-bottom: 31px;
}
.title_sub {
  font-size: 24px;
  margin-bottom: 8px;
}
.title_main {
  font-size: clamp(30px,calc(30px + calc(36 - 30) * (100vw - 668px) / 632),36px);
  position: relative;
  padding: 12px 0;
}
.title_main::after {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  background-color: #00C0E8;
  position: absolute;
  bottom: 0;
  left: 0;
}
.title_main::before {
  content: '';
  width: 100%;
  height: 2px;
  display: block;
  background-color: #00C0E8;
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 667px) {
  .catalog_detail .catalog_text {
    font-size: 16px;
  }
  .select_block {
    margin-bottom: 64px;
  }
  .select_block .select_lead {
    margin-bottom: 40px;
  }
  .design_block {
    flex-flow: column;
    margin-bottom: 40px;
    row-gap: 24px;
  }
  .design_content {
    border-radius: 60px;
    padding: 32px 40px;
  }
  .design_content img {
    width: 40%;
    margin: 0 auto 20px;
  }
  .design_content .design_title {
    font-size: 20px;
    margin-bottom: 16px;
  }
  .design_content .design_text {
    margin-bottom: 20px;
  }
  .bringing_block {
    border-radius: 60px;
    padding: 40px 24px;
  }
  .bringing_content {
    display: block;
  }
  .bringing_content img {
    max-width: 100%;
    margin: 0 auto;
  }
  .bringing_detail {
    text-align: left;
    margin: 0 auto 32px;
  }
  .bringing_title {
    text-align: center;
    margin-bottom: 20px;
  }
  .bringing_title span {
    font-size: 20px;
  }
  .bringing_title {
    margin-bottom: 20px;
  }
  .title_sub {
    font-size: 20px;
  }
  .title_main {
    font-size: 24px;
    position: relative;
    padding: 8px 0;
  }
}




























